.navbar{
	margin-bottom: 5px;
	font-size:16px;
}

footer{
	text-align:center;
}

#frontpage-login{
    background:url(../images/login.png);
    width:450px;
    height:170px;
    position:relative;
    float:right;
    margin-top:-220px;
    margin-right: -29px;
}

#frontpage-login form{
	margin-top: 44px;
	margin-left: 27px;
}